PCI_RELEASE_REGIONS(9)

NAME
pci_release_regions - Release reserved PCI I/O and memory resources

SYNOPSIS

void pci_release_regions (struct pci_dev * pdev);

ARGUMENTS

pdev
    PCI device whose resources were previously reserved by pci_request_regions

DESCRIPTION

Releases all PCI I/O and memory resources previously reserved by a successful call to pci_request_regions. Call this function only after all use of the PCI regions has ceased.